Subject: Re: [bug#49668] [PATCH 1/2] gnu: emacs-org-roam: Update to 2.0.0.

From: Pierre Langlois <[email-masked]>
Date: Tue, 20 Jul 2021 20:53:20 +0100

Hi Vinicius,

Vinicius Monego writes:

> * gnu/packages/emacs-xyz.scm (emacs-org-roam): Update to 2.0.0.
> [propagated-inputs]: Add emacs-magit.

Given the v1 -> v2 migration requires a manual process, it might be a
good idea to keep a v1 package for users that may want to stay on it for
a little bit longer, what do you think? The author has kept a
https://github.com/org-roam/org-roam-v1 repository for this effect.

Otherwise I tested the update and it looks good to me! I was able to
migrate successfully, but I don't have that many notes.

Thanks,
Pierre